C-----------------------------------------------------------------------
	SUBROUTINE COPYRGT(lo,P1,P2)
C Subroutine to display Copyright messages at the beginning of each program
C
C P1 should be true if the JCPDS-ICDD database will be accessed
C P2 should be true if the NIST database will be accessed
C
	INTEGER lo
	LOGICAL P1,P2
C-----------------------------------------------------------------------
	WRITE (lo,1)
1	FORMAT(' > Program Copyright 1988, 1989, 1990, 1991, 1992 ',
	1	'by Brian H. Toby, ',/,'   E. I. du Pont de Nemours ',
	2	'and Co., and Air Products and Chemicals, Inc.')
	IF (p1) WRITE (lo,11)
11	FORMAT(' > JCPDS-ICDD Database Copyright 1992 by the ',
	1	'International Centre for',/,'   Diffraction Data')
	IF (p2) WRITE (lo,12)
12	FORMAT(' > Crystal Data Database Copyright 1992 by the National ',
	1	'Institute for Standards',/,'   and Technology and the ',
	2	'International Centre for Diffraction Data')
	WRITE (lo,'(A)')
	RETURN
	END
